.wrapper-default { max-width: 968px; width: 100%; box-sizing: border-box; margin: 0 auto }
.wrapper-post-default { max-width: 800px; width: 100%; box-sizing: border-box; margin: 0 auto }
.wrapper_1250 .wrapper-default-custom { max-width: 1250px; }
.sidebar-left.wrapper_96 .wrapper-default-custom { max-width: calc(96% - 69px) }
.wrapper_96 .wrapper-default-custom { max-width: 96% }

.wrapper-default.wrapper-default-custom.size_medium { max-width: 1250px !important }
.wrapper-default.wrapper-default-custom.size_min { max-width: 968px !important }

.wrapper_96.sidebar-left main.main-default,.wrapper_96.sidebar-left .footer-default
{ margin-left: 69px; transition: .2s }
.sidebar-left-after-header.wrapper_96.sidebar-left main.main-default,.sidebar-left-after-header.wrapper_96.sidebar-left .footer-default
{ margin-left: 0px; transition: .2s }
.sidebar-left-after-header.wrapper_96.sidebar-left main.main-default,.sidebar-left-after-header.wrapper_96.sidebar-left .footer-default
{ margin-left: 0px; transition: .2s }
.sidebar-left-after-header.wrapper_96.sidebar-left .scrollHeader main.main-default,.sidebar-left-after-header.wrapper_96.sidebar-left .scrollHeader .footer-default
{ margin-left: 69px; transition: .2s }

.sidebar-left header.header-default { display: flex; }

.sidebar-left.wrapper_96 header.header-default:before,
.sidebar-left main.main-default:before,
.pushy .content .bar-modal:before
{ content: ""; width: 69px; min-width: 69px; display: block; pointer-events: none; }
.sidebar-left header.header-default .content-header,
.sidebar-left main .content-wrapper { flex-grow: 1 }
.sidebar-left-after-header.wrapper_96 header.header-default:before { content: ""; width: 0px; min-width: 0px }

.sidebar-left-after-header .sidebar-default {transform: translateX(-70px); transition: transform 0.3s ease; }

@media ( max-width: 1350px ) {

.sidebar-left main.main-default,.sidebar-left .footer-default
{ margin-left: 69px; transition: .2s }

.wrapper-default { max-width: 900px; padding: 0 8px }
.wrapper_1250 .wrapper-default-custom { max-width: 90%; }
.sidebar-left.wrapper_1250 .wrapper-default-custom { max-width: 100%; }
.sidebar-left main.main-default,.sidebar-left .footer-default,
.sidebar-left .header-default .header-wrapper
{ margin-left: 69px; transition: .2s }
.sidebar-left.wrapper_96 header.header-default:before { content: none; }

}

@media ( max-width: 768px ) {

.header-default .bar-logo .menu-sanduba-desktop.onlyMobile { display: none !important; }

.wrapper-default,.wrapper_1250 .wrapper-default-custom,.wrapper_96 .wrapper-default-custom,.sidebar-left.wrapper_96 .wrapper-default-custom { max-width: 100%; padding: 0 8px; }
.wrapper-default.wrapper-default-full-mobile { padding: 0 !important; }
.wrapper-post-default { padding: 0 18px }

.wrapper-default-mobile { max-width: 90%; margin: 0 auto }

.sidebar-left header.header-default { display: flex; align-items: flex-start; }
.sidebar-left main.main-default,.sidebar-left .footer-default { display: block; margin-left: 0px; }
.sidebar-left header.header-default:before,
.sidebar-left main.main-default:before { display: none; }
.sidebar-left .header-default .header-wrapper { margin-left: 0px }

.sidebar-left.wrapper_96 .elementBanner.wrapper-default-customX { max-width: 96%; margin: 0 auto 0 0 }
.wrapper_96.sidebar-left main.main-default,.wrapper_96.sidebar-left .footer-default
{ margin-left: 0px; }

.sidebar-left-after-header .sidebar-default {transform: translateX(0px); transition: transform 0.3s ease; }
.sidebar-left.sidebar-left-after-header.wrapper_96.leftLess main.main-default,
.sidebar-left.wrapper_1250.leftLess main.main-default,
.sidebar-left.wrapper_default.leftLess main.main-default,
.sidebar-left main.main-default { margin-left: 0px; transition: .3s }
.sidebar-left-after-header.wrapper_96.sidebar-left .scrollHeader main.main-default,.sidebar-left-after-header.wrapper_96.sidebar-left .scrollHeader .footer-default
{ margin-left: 0px; transition: .2s }

.sidebar-left.wrapper_96 header.header-default:before,
.sidebar-left main.main-default:before,
.pushy .content .bar-modal:before
{ display: none; }

}